Subject: Request for further input - ART area

From: NomCom Chair 2015 <[email-masked]>
Date: Mon, 07 Dec 2015 11:57:22 -0800

his year's NomCom is tasked with appointing the first ADs directly
selected for the newly organized ART area and will be selecting not one
but two ADs as part of the new three director structure.

We have a good set of candidates, and we have received some individual
feedback on each candidate. We have less feedback that helps us
understand the specific needs of the ART area, and how the candidates'
qualifications relate to the ART area needs.

As a NomCom we would like to solicit additional input that would help us
in choosing the best overall set of directors for ART. We are
particularly interested in feedback from active members of the ART, but
all comments are welcome.

Given that time is short, we'd like you to send all feedback directly to
[email-masked] - this is distributed directly to the whole Nomcom.

Thank you for your input!

Harald Alvestrand, for the NomCom.